Flutnet.Interop.iOS 1.22.5

There is a newer version of this package available.
See the version list below for details.
dotnet add package Flutnet.Interop.iOS --version 1.22.5
NuGet\Install-Package Flutnet.Interop.iOS -Version 1.22.5
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Flutnet.Interop.iOS" Version="1.22.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Flutnet.Interop.iOS --version 1.22.5
#r "nuget: Flutnet.Interop.iOS, 1.22.5"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Flutnet.Interop.iOS as a Cake Addin
#addin nuget:?package=Flutnet.Interop.iOS&version=1.22.5

// Install Flutnet.Interop.iOS as a Cake Tool
#tool nuget:?package=Flutnet.Interop.iOS&version=1.22.5

Xamarin.iOS bindings for Flutter engine's iOS embedding APIs

Product Compatible and additional computed target framework versions.
Xamarin.iOS xamarinios10 is compatible. 
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.
  • Xamarin.iOS 1.0

    • No dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Flutnet.Interop.iOS:

Package Downloads
Flutnet.iOS

Flutnet runtime for Xamarin.iOS

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.5 1,515 4/20/2021
2.0.4 998 4/16/2021
1.22.6 887 1/26/2021
1.22.5 972 12/16/2020
1.22.4 1,076 12/16/2020
1.22.0 1,033 10/9/2020
1.20.4 1,082 9/17/2020
1.20.3 1,023 9/15/2020
1.20.2 932 8/27/2020
1.17.3.1 1,213 7/31/2020

First release for Flutter v1.22.5